recovery:
  state:
    round: 420
    hash: "e3c2b8f70750405eef2c095f6bd31c446813f3b1dc4ac9de46fe7faf7dd648cc564dac9dc0d9ecb26bca601566af8031"
    timestamp: "2025-10-29T03:42:00.103900Z"
  bootstrap: null
  package: null
  stream: null
